Subject: [PATCH v7 0/7] arm/arm64: vgic: Implement API for vGICv3 live migration

From: [email-masked] (Christoffer Dall)
Date: Wed, 2 Nov 2016 17:22:48 +0100

Hi Vijay,

On Thu, Oct 06, 2016 at 02:14:13PM +0200, Christoffer Dall wrote:
> Hi Vijay,
> 
> On Wed, Oct 5, 2016 at 4:33 PM, Vijay Kilari <[email-masked]> wrote:
> > Hi Marc, Christoffer,
> >
> >   Do you have any review comments on this patch set?.
> >
> Since we missed the 4.9 merge window there is no urgency just yet, and
> I'm tied up with other things for a while, and Marc is away this week
> on holiday.  I'm sure he'll have a look when he's back and I'll follow
> up later.
> 
I think it would be useful for you to post a v7 of your patch set
rebased v4.9-rcX and addressing the issue you found yourself with a
wrong parameter.

Then I'll have another look.

Thanks,
-Christoffer